Bug 354511 - chmsee needs to be updated for Firefox 2.0.0.8
chmsee needs to be updated for Firefox 2.0.0.8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: chmsee (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Yijun Yuan
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 413571
  Show dependency treegraph
 
Reported: 2007-10-26 13:33 EDT by Andre Robatino
Modified: 2007-12-06 02:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 22:02:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2007-10-26 13:33:43 EDT
Description of problem:
  The current version of chmsee depends on the old Firefox 2.0.0.5, preventing
install after Firefox is updated to 2.0.0.8.

[root@localhost ~]# yum install chmsee
Loading "presto" plugin
Loading "dellsysidplugin" plugin
Setting up Presto
livna                     100% |=========================|  383 B    00:00     
dell-software             100% |=========================| 1.9 kB    00:00     
dribble                   100% |=========================|  951 B    00:00     
adobe-linux-i386          100% |=========================|  951 B    00:00     
fwupdate                  100% |=========================| 1.9 kB    00:00     
updates                   100% |=========================|  383 B    00:00     
fedora                    100% |=========================| 2.1 kB    00:00     
Reading Presto metadata in from local files
livna                     100% |=========================| 2.1 kB    00:00     
updates                   100% |=========================| 2.3 kB    00:00     
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package chmsee.i386 0:1.0.0-1.23.fc7 set to be updated
--> Processing Dependency: libchm.so.0 for package: chmsee
--> Processing Dependency: firefox = 2.0.0.5 for package: chmsee
--> Running transaction check
---> Package chmsee.i386 0:1.0.0-1.23.fc7 set to be updated
--> Processing Dependency: firefox = 2.0.0.5 for package: chmsee
---> Package chmlib.i386 0:0.39-5.fc7 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: firefox = 2.0.0.5 is needed by package chmsee
[root@localhost ~]#

Version-Release number of selected component (if applicable):
chmsee-1.0.0-1.23.fc7

How reproducible:
always

Note You need to log in before you can comment on or make changes to this bug.